﻿@import "main.css";

/*顶部导航菜单start*/
body{padding-top:50px;}
.eventinfo {
	margin: 10px 10px;
	font-size: 14px;
	color:#808080; 
}
.amount {
	margin: 0px 8px;border:0px solid #ccc; width:180px;font-size: 20px;text-align: center;
}
.jia{width:50px; height:50px;border-left:1px solid #ccc;float:left;background:url(jia.png) center no-repeat;background-color:#f1f1f1}
.jian{width:50px; height:50px;border-right:1px solid #ccc;float:left;background:url(jian.png) center no-repeat;background-color:#f1f1f1}
.amount input {
    resize:none;
	-webkit-appearance: none;
	border-radius: 0px; 
	-moz-box-sizing : border-box ; 
    -webkit-box-sizing : border-box ; 
    box-sizing : border-box ;
    font-size:20px;
	font-weight:bold;
	width: 50px;
	text-align:center;
	color: #666;
	height:50px;
	border:none;
	text-align:center;
}
.my-gallery img{
 max-width:95%;height:auto;
  margin: 5px 0 0 10px;
 }
.topBar{position:fixed;top:0;left:0;z-index:1000;width:100%;height: 50px;overflow:hidden;zoom:1;background: #AF0008;color: #fff;text-align: center;border-bottom: 1px solid #e7e7e7;z-index:1000;}
.topBar .l{float:left;width:50px;}
.topBar .rr{position:relative;color: #fff;background: #DA010B;float:right;width:50px;margin:-45px 0 0px 0px;}
.topBar h1{font-size: 20px;line-height: 45px;margin:  0 60px 0 60px;}
.topBar .arrow{height: 50px;width: 50px;display: block;font-size: 20px;color: #fff;background: #DA010B url(icon.png) -50px -96px no-repeat;border-right: 1px solid #DA010B;}
.topBar .home{height: 50px;width: 50px;display: block;font-size: 20px;color: #fff;background: #B6010B  url(icon.png)  0px -96px  no-repeat;border-right: 2px solid #DA010B;}
.topBar .rightArr{position:absolute;right:2px;top:50%; width:0px;height:0px;border-bottom:5px solid transparent;border-top:5px solid transparent;border-left:5px solid #ffd792;font-size:0px;line-height:0px;vertical-align: middle;margin: -3px 0 0 3px;display: inline-block;}
.topBar .l{color: #fff;background: #DA010B;border-right: 1px solid #DA010B;height: 50px;}
.topBar .logo{background:#fff url(icon.png) 1px -1px;display: inline-block;width: 34px;height: 34px;border-radius: 34px;margin: 6px 9px 0 6px;}
.topBar .r{position:relative;color: #fff;background: #DA010B;border-left: 1px solid #DA010B;float:right;width:50px;margin-top:-45px;font-size: 14px;line-height: 50px;height: 55px;}
.topBar .r a{height: 50px;width: 50px;display: block;font-size: 20px;color: #fff;background: #B6010B  url(icon.png)  -180px -0px  no-repeat;border-right: 2px solid #DA010B;}
.topBar .search{border: 0;line-height: 30px;border-radius: 20px;margin-top: 10px;width: 100%;overflow: hidden;outline:none;background: #fff3e9;text-indent: 2em;color:#666;}
.topBar .sIcon{background:#fff3e9 url(icon.png) -190px -6px no-repeat;}
.topBar .search:focus{background: #fff;}
.topBar .se{border-right: 1px solid #ff8f33;}
/*顶部导航菜单end*/
.font_text1{width:180px; height:30px;font-size: 16px;} 
.font_text2{width:80px; height:30px;font-size: 16px;} 
/*首页导航start*/
.nav {border-bottom:1px solid #eeeeee;padding: 10px 0 20px 0;}
.nav a{width: 25%;display: inline-block;text-align: center;}
.nav a img{width: 40px;height: 40px;background: url(icon.png);}
.nav a span{display: block;color: #666666;font-size: 14px;}
.nav a.nav1 img{background-position: -6px -46px;}
.nav a.nav2 img{background-position: -62px -46px;}
.nav a.nav3 img{background-position: -122px -46px;}
.nav a.nav4 img{background-position: -181px -46px;}

.menu {-webkit-column-gap: 0px;-moz-column-gap: 0px;column-gap: 0px;-webkit-column-count: 4;-moz-column-count: 4;column-count: 4;text-align: center;border-bottom: 1px solid #eeeeee;padding: 0 0 14px 0;}
.menu .ok a{border: 1px solid #f97d0e;background: #fff3e9;}
.menu a{border: 1px solid #e2e2e2;line-height: 27px;width:50px;text-align:center;height: 27px;display: inline-block;padding: 0 10px 0 10px;border-radius: 27px;margin: 14px 0 0 0;color: #666666;}

.content .tit{background: #fafafa;border-bottom: 1px solid #eeeff0;height: 41px;line-height: 41px;font-size: 20px;font-weight: normal;}
.content .tit img{width: 27px;width: 27px;vertical-align: middle;margin: -4px 5px 0 5px;background:url(icon.png);}
.content .tit .icBuy{background-position:-40px -8px;}
.content .tit .icSale{background-position:-146px -8px;}
.content .tit .icTuan{background-position:-75px -8px;}
.content .tit .icHot{background-position:-110px -8px;}

.content .sec a{display: inline-block;border:solid #eeeff0;border-width: 0px 1px 1px 0;float: left;width: 100%;}
.content .sec img{width: 100%;display: block;}
.content .conBuy{-webkit-column-gap: 0px;-moz-column-gap: 0px;column-gap: 0px;-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
.content .conBuy a:nth-child(3){border-left: 1px solid #eeeff0;}
.content .conSale a{display: inline-block;width: 50%;border: 0;}
.content .conSale a img{width: 100%;border: 1px solid #eeeff0;border-width: 0 0 1px 0;}
.content .conTuan a{float: left;width: 50%;border: 0;border-bottom: 1px solid #eeeff0;}
.content .conTuan a:nth-child(1){border-right: 1px solid #eeeff0;}

.content .icHot li{float: left;width: 50%;border-bottom:1px solid #eeeff0;padding-bottom: 10px;}
.content .icHot a {min-height: 70px;margin: 7px 7px 0 7px;border:0;color: #333333;width: auto;display: block;float: none;}
.content .icHot a h4{margin: 7px 0 0 0;font-size: 16px;}
.content .icHot a p{color: #9c9c9c;padding: 7px 0 0 0;}
.content .icHot a img{width: 70px;height: 70px;float: left;margin: 0 7px 0 0;display: block;}

.footer .top{background: #ebebeb;min-height: 40px;line-height: 38px;margin-bottom: 20px;font-size: 16px;text-align: left;text-indent: 12px;}
.footer .top a{color: #666666;}
.footer .top .btn{float: right;background: #d0d0d0;padding: 0 5px 0 0;height: 41px;margin: -1px 0 0 0;}
.footer p {padding: 0 0 9px 0;}
.footer p a{color: #666666;margin: 0 10px 0 10px;display: inline-block;}
.footer{text-align: center;padding: 0 0 30px 0;color: #666666;}
.footer p a.ok{color: #f97500;}
/* ------------- Retina ------------- */
@media only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min--moz-device-pixel-ratio: 2),
       only screen and (min-device-pixel-ratio: 2),
       only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (min-resolution: 240dpi),
       only screen and (min-resolution: 2dppx){
.content .tit img,.nav a img,.topBar .logo,.topBar .arrow{background-image: url(icon_402x.png);background-size: 231px 147px;}
       
}
/*首页导航end*/

/*我的收藏start*/
.myFavorites{}
.myFavorites .menu{-webkit-column-gap: 0px;-moz-column-gap: 0px;column-gap: 0px;-webkit-column-count: 5;-moz-column-count: 5;column-count: 5;background: #f3f3f3;}
.myFavorites .menu li a{border:0;}
.myFavorites .menu li.ok a{color:#fff;background: #ff841e;border:0;text-align: left;}

div.myFavoritesLis ul li{-webkit-box-shadow: inset 0px -1px 0px #e0e0e0;}
.myFavoritesLis li div.mf{display: block;margin: 18px;color: #333333;}
.myFavoritesLis li div.mf a{margin: 0}
.myFavoritesLis li div.mf a.r{color: #0956f1;font-size: 12px}
.myFavoritesLis li div.mf a.r:active{color: red;}
/*我的收藏end*/

/*分类页面start*/
.sortList li{min-height: 60px;border-bottom: 1px solid #d8d8d8;}
.sortList li a{color: #666666;}
.sortList li h3{font-size: 22px;padding: 12px 0 0 0;height: 25px;overflow: hidden;margin: 0 30px 0 0;}
.sortList li p{font-size:18px;color: #999999;padding: 5px 0 0 0;display: block;overflow: hidden;line-height:30px; }
.sortList .arrow,.sortList .icon{background: url(iconPage.png) 0 -5px;}
.sortList .icon{width: 35px;height: 35px;display: block;float: left;margin: 10px 0 0 5px;background-position: 0 -5px;}
.sortList .arrow{background-position: 0 -5px;width: 9px;height: 17px;display: block;float: right;background-position: -430px -13px;margin: -23px 15px 0 0;}

.sortList .icon2{background-position: -51px -5px;}
.sortList .icon3{background-position: -98px -5px;}
.sortList .icon4{background-position: -142px -5px;}
.sortList .icon5{background-position: -186px -5px;}
.sortList .icon6{background-position: -236px -5px;}
.sortList .icon7{background-position: -283px -5px;}
.sortList .icon8{background-position: -326px -5px;}
.sortList .icon9{background-position: -374px -5px;}
/* ------------- Retina ------------- */
@media only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min--moz-device-pixel-ratio: 2),
       only screen and (min-device-pixel-ratio: 2),
       only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (min-resolution: 240dpi),
       only screen and (min-resolution: 2dppx){
.sortList .arrow,.sortList .icon{background-image: url(iconPage_402x.png);background-size: 462px 48px;}
       
}
/*分类页面end*/


/*子分类页面start*/
.sortSub ul{display: none;}
.sortSub a{display: block;height: 50px;border-bottom: 1px solid #d8d8d8;color: #666666;font-size: 16px;line-height: 50px;}
.sortSub a span{width: 8px;height: 8px;display: inline-block;background: #ff841e;border-radius: 5px;margin: 0 20px 0 20px;}
.sortSub ul{background: #e0e0e0;padding: 0 0 10px 0;box-shadow:inset 0 1px 2px 0px #818181;}
.sortSub ul a{height: auto;line-height: 23px;display: inline-block;border: 0px solid #d8d8d8;padding: 5px 20px 5px 20px;border-radius: 25px;margin:0 0 0 10px;font-size: 14px;background: #ffffff;box-shadow: 0px 1px 1px #9f9f9f;}
.sortSub ul li{display: inline-block;height: 34px;margin-top: 10px;}


.sortSubAM{display: block;-webkit-animation:fadeInUp 1s .2s ease both;-moz-animation:fadeInUp 1s .2s ease both;}
@-webkit-keyframes fadeInUp{0%{opacity:0.1;} 100%{opacity:1;} } 
@-moz-keyframes fadeInUp{0%{opacity:0.1;} 100%{opacity:1;} }

/*子分类页面end*/


/*筛选start*/
.filter{background: rgba(0, 0, 0, .35);position: absolute;width: 100%;height: 200%;min-height: 100%;z-index: 99;display: none;}
.filterEvn{float: left;height: 100%;width: 20%;}
.filterConten{float: right;height: 100%;width: 80%;background: #fff;}
.filterNav{display: block;height: 60px;overflow: hidden;text-align: center;border-bottom:1px solid #e1e2e4;margin-top: 20px;}
.filterNav li{display: inline-block;border: 1px solid #f97500;height: 38px;line-height:38px;border:1px solid #f97500;cursor: pointer;}
.filterNav a{padding: 0 10px 0 10px;color: #666666;font-size: 16px;}
.filterNav li.ok a{background: #f97500;display: block;color: #fff;}
.filterNav li:last-child{border-left: 0;border-radius: 0 5px 5px 0 ;}
.filterNav li:first-child{border-right: 0;border-radius: 5px 0 0 5px ;}

.filterCon ul{overflow: auto;}
.filterCon li{height: 45px;line-height:45px;border-bottom: 1px solid #e1e2e4;}
.filterCon li span.dot{background: #ff841e;display:inline-block;height: 9px;width: 9px;margin:18px 11px 0 -16px;border-radius: 9px;}
.filterCon li.ok a{color: #ff841e;}
.filterCon li a{display: block;padding: 0 0 0 36px;color: #000;}

.filterCon li.ok span.right{background:url(right.png);height:16px;width:22px;float: right;display: block;margin: -29px 11px 0 -20px ;}

.filterAm {overflow: hidden;}
.filterAm {-webkit-animation:fadeInBg 1s .2s ease both; -moz-animation:fadeInBg 1s .2s ease both; } 
@-webkit-keyframes fadeInBg{0%{opacity:0; } 40%{opacity:1; } }
@-moz-keyframes fadeInBg{0%{opacity:0; } 40%{opacity:1; } } 

.filterAm .filterConten{-webkit-animation:fadeInRight 1s .2s ease both; -moz-animation:fadeInRight 1s .2s ease both; }
@-webkit-keyframes fadeInRight{0%{opacity:0; -webkit-transform:translateX(120px) } 40%{opacity:1; -webkit-transform:translateX(0) } }
@-moz-keyframes fadeInRight{0%{opacity:0; -moz-transform:translateX(120px) } 40%{opacity:1; -moz-transform:translateX(0) } } 

.unFilterAm {-webkit-animation:fadeOutBg 1s .2s ease both; -moz-animation:fadeOutBg 1s .2s ease both; }
@-webkit-keyframes fadeOutBg{0%{opacity:1; } 30%{opacity:0; } }
@-moz-keyframes fadeOutBg{0%{opacity:1; } 30%{opacity:0; } } 
.unFilterAm .filterConten{-webkit-animation:fadeOutRight 1s .2s ease both; -moz-animation:fadeOutRight 1s .2s ease both;}
@-webkit-keyframes fadeOutRight{0%{opacity:1; -webkit-transform:translateX(0) } 30%{opacity:0; -webkit-transform:translateX(120px) } } 
@-moz-keyframes fadeOutRight{0%{opacity:0; -moz-transform:translateX(0) } 30%{opacity:1; -moz-transform:translateX(120px) } }

.filterCon .attr li{height: auto;border-bottom: 0;}
.filterCon .attr li a{border-bottom: 1px solid #d8d8d8;}
.filterCon .attr ul{background: #ececec;}
.filterCon .attr li.ok a{color: #000;}
.filterCon .attr li.ok li span.right{background:transparent;color:#000;}
.filterCon .attr li li.ok span.right{background:url(right.png);height:16px;width:22px;float: right;display: block;margin: -29px 21px 0 -20px ;}
.filterCon .attr li li.ok a{color: #ff841e;}
.filterCon .attr ul{display: none;}
/* ------------- Retina ------------- */
@media only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min--moz-device-pixel-ratio: 2),
       only screen and (min-device-pixel-ratio: 2),
       only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (min-resolution: 240dpi),
       only screen and (min-resolution: 2dppx){
 .filterCon li.ok span.right,.filterCon .attr li li.ok span.right{background-image:url(right_402x.png);background-size: 22px 16px;}  
}
/*筛选end*/

/*发现实惠start*/
.infoLis li{height:100%;}
.infoLis a{color: #333333;}
.infoLis div.img img{width: 100%;height: 100%;}
.infoLis div.img{float: left;border:1px solid #e7e7e7;margin: 10px 10px 0 10px;width: 130px;height: 130px;}
.infoLis div.imglist{border:1px solid #e7e7e7;margin: 10px 10px 0 10px;width: 96%;height: 96%;}
.infoLis h2 .d{font-weight: normal;font-size: 10px;color: #989898;}
.infoLis h2 .r{color: #989898;font-size: 12px;font-weight: normal;}
.infoLis h2{float:right;color: #ed0000;margin: 0px 5px 0 10px;padding-bottom:15px;font-size: 14px;}
.infoLis h2a{font-size: 14px;margin: 5px 5px 0 10px;}
.infoLis p{height: 75px;padding:5px 10px 0 0px;overflow: hidden;line-height: 18px;}
.infoLis h1{height: 40px;background: #f3f3f3;line-height: 40px;text-indent: 14px;}
.infoLis h1c{height: 40px;background: #f3f3f3;line-height: 40px;text-indent: 20px;}
.infoLis h1a{color: #ed0000;padding-bottom:5px;font-size: 18px;}
.infoLis h1b{color: #000000;padding-bottom:5px;font-size: 16px;}
.infoLis h3{height: 10px;background: #f3f3f3;line-height: 40px;text-indent: 12px;}
.infoLis h4{color: #ed0000;border-bottom: 1px solid #e0e0e0;margin: 5px 5px 0 10px;padding-bottom:5px;font-size: 16px;}
.infoLis h5{color: #333333;border-bottom: 1px solid #e0e0e0;margin: 55px 10px 0 8px;padding-bottom:5px;font-size: 14px;}
.infoLis h6{color: #000000;background: #cccccc;line-height: 40px;text-indent: 14px;text-align: center; }


div.infoPages {text-align: center;}
div.infoPages a{background: #ff841e;padding: 2px 5px 2px 5px;border-radius: 3px;color: #fff;display: inline-block;}
.infoPages a.grey{color:#fff;background:#bababc}
/*发现实惠end*/

/*单个商品分类start*/
.b5mConLis .infoLis li{width: 100%;height:120px;border-bottom:1px solid #f9f9f9;float:none;box-shadow: none;}
.b5mConLis .infoLis div.tip{display: inline-block;background: #42abf5;color: #fff;padding: 1px;}
.b5mConLis .infoLis div.img{width: 98px;height: 98px;min-height: 98px;border:0;}
.b5mConLis .infoLis h2{border-bottom: 0;margin-top:8px;height:19px;line-height:19px;}
.b5mConLis .infoLis h2 em{font-style:normal;color:#989898;font-weight:normal;}
.b5mConLis .infoLis h2 .r{font-size:14px;}
.b5mConLis .infoLis li:nth-child(even){box-shadow:none;}
.b5mConLis .infoLis a{margin: 0;}
.b5mConLis .infoLis h1{background: transparent;height:36px;line-height: 18px;padding: 10px 0 0 0;text-indent: 0;}
.b5mConLis .infoLis .icon-price{display:inline-block;width:12px;height:12px;margin-left:5px;background:url(../../images/icon-price.png) no-repeat;}
.b5mConLis .infoLis .icon-price-mid{background-position:0 0;}
.b5mConLis .infoLis .icon-price-up{background-position:0 -12px;}
.b5mConLis .infoLis .icon-price-down{background-position:0 -24px;}
/*单个商品分类end*/

/*列表样式start*/
.clear-fix:after,.clear-fix:before,.cf:after,.cf:before{content:"";display:table;}
.clear-fix:after,.cf:after{clear:both;}
.clear-fix,.cf{*zoom:1;}
.b5mConLis li{width: 50%;height:auto;float: left;box-shadow:inset -1px -1px 0px #e0e0e0;-webkit-box-shadow:inset -1px -1px 0px #e0e0e0;}
.b5mConLis .img img{}
.b5mConLis .img{overflow: hidden;min-height: 116px;}
.b5mConLis .img1{
 max-width:100%;height:auto;
 }
.b5mConLis a{display: block;margin: 10px;color: #333333;}
.b5mConLis li:nth-child(even){box-shadow:inset 0px -1px 0px #e0e0e0;}
.b5mConLis img{width: 100%;height: 100%;display: block;margin-top:5px;}
.b5mConLis h3{padding: 0 0 0 0 ;display: block;height:10px;word-wrap:break-word;word-break:break-all;font-size: 14px;}
.b5mConLis section{}
.b5mConLis .new {font-size: 12px;color: #999999;height:18px;overflow:hidden;word-wrap:break-word;word-break:break-all;margin-left:10px;margin-bottom:10px;margin-top: 8px; }
.b5mConLis .new em{color: #fe0000;font-size: 16px;}
.b5mConLis .new .btn{background: #ff745a;border-radius: 3px;color: #fff;font-size: 10px;display: inline-block;padding: 1px 2px 1px 2px;}
.b5mConLis .new ,.b5mConLis .old {box-ordinal-group:2;moz-box-ordinal-group:2;-webkit-box-ordinal-group:2;}
.b5mConLis .old {color: #999999;font-size: 10px;}

.b5mConLisNav{background: #f3f3f3;height: 44px;line-height: 44px;}
.b5mConLisNav li{display:block;width: 33.33%;float: left;text-align: center;font-size: 16px;}
.b5mConLisNav li a{color: #333333;display: block;border-bottom: 2px solid #e0e0e0;}
.b5mConLisNav .ok{border-bottom: 2px solid #ff841e;line-height: 42px;}
.b5mConLisNav li.ok{position:relative;}
.b5mConLisNav li.ok a{border-bottom: 0;padding-bottom: 2px}

.b5mConLisNav4 li{width: 25%;}

.b5mConLisNav .ok span{margin: 39px 0 0 0;left:50%;margin-left:-2px;position: absolute;  width:0px;height:0px;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #ff841e;font-size:0px;line-height:0px;}
/*列表样式end*/
/*去购买start*/
.go-bug a{display:block;margin:10px 22px 30px;cursor:pointer;height:45px;text-align:center;background:#fb7200;font:22px/45px Microsoft YaHei;color:#fff;}
/*去购买end*/
* { margin: 0; padding: 0;}
.flexslider { position: relative; height: 100%; overflow: hidden;}
.slides { position: relative; z-index: 1;}
.slides img { width: 100%;}
.flex-control-nav { position: absolute; bottom: 10px; z-index: 2; width: 100%; text-align: center;}
.flex-control-nav li { display: inline-block; width: 14px; height: 14px; margin: 0 5px; *display: inline; zoom: 1;}
.flex-control-nav a { display: inline-block; width: 14px; height: 14px; line-height: 40px; overflow: hidden; background: url(../../images/dot.png) right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active { background-position: 0 0;}
/*注册登录star*/
.Login{margin:10px 10px 0 10px; height:auto; overflow:hidden;}
.Login_top{height:35px; padding:5px 10px 0 10px; border:1px solid #d4d4d4; border-bottom:0; background:#e7e8e9 url(../../images/v2/member/d.jpg) repeat-x left bottom; overflow:hidden;
-webkit-border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-ms-border-radius:5px 5px 0 0;
-o-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0;}
.Login_top ul{display:table; width:100%; height:35px;}
.Login_top ul li{display:table-cell; width:50%; font-size: 16px; text-align: center;}
.Login_top ul li a{display:block; color:#606060; height:35px; line-height:35px;}
.Login_top ul li.cur a{background:#f7f7f7; color:#606060; border:1px solid #ebebeb; border-bottom:0;
-webkit-border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-ms-border-radius:5px 5px 0 0;
-o-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0;}
.Login_bottom{height:auto; overflow:hidden; padding:10px; border:1px solid #ebebeb; border-top:0; background:#f7f7f7;
-webkit-border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-ms-border-radius:0 0 5px 5px;
-o-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;}
.login_wbk{height:40px; border:1px #ebebeb solid; background:#fff; width:90%; text-indent:4px; color:#adadad;font-size:18px;}
.login_wbk1{height:40px; border:1px #ebebeb solid; background:#fff; width:50%; text-indent:4px; color:#adadad;font-size:18px;}
.Login_bottom td a{color:#606060; font-size:16px;}
.Login_bottom td span{color:#003e76;}

.Login_bottom td a.dl_login{background:#A20000; height:34px; line-height:34px; color:#fff; font-size:20px; border:1px #ff0000 solid; -webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px; margin:0 auto; width:90%; display:block; text-align:center;}
.Login_bottom td a.find_tj {width:100%;}
.address_button a.dl_login{background:#0059a9; height:34px; line-height:34px; color:#fff; font-size:20px; border:1px #005097 solid; -webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px; margin:0 auto; width:100%; display:block; text-align:center;}
.Login_bottom td a.hqxzm{display:inline-block; width:30%; text-align:center; height:34px; line-height:34px; text-align:center; background:#e6e9ea; color:#4b4c4d; margin:0 5px; font-size:14px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;}
/*注册登录end*/
.submit-button{
   font-size: 16pt;    color: #ffffff;    border: 1px #ff0000 solid;    color: #ffffff;    border-bottom: #ff0000 1px solid;    border-left: #ff0000 1px solid;    border-right: #ff0000 1px solid;    border-top: #ff0000 1px solid;    background-image: url(../images/bluebuttonbg.gif);    background-color: #A60000;    cursor: hand;    font-style: normal;    width: 220px;    height: 36px;}
.submit-button2{
   font-size: 20pt;    color: #ffffff;    border: 1px #AF0008 solid;    color: #ffffff;    border-bottom: #AF0008 5px solid;    border-left: #AF0008 15px solid;    border-right: #AF0008 15px solid;    border-top: #AF0008 5px solid;    background-image: url(../images/bluebuttonbg.gif);    background-color: #AF0008;    cursor: hand;    font-style: normal;    width: 220px;    height: 36px;}
.submit-button1{
   font-size: 16pt;    color: #ffffff;    border: 1px #ff0000 solid;    color: #ffffff;    border-bottom: #ff0000 1px solid;    border-left: #ff0000 1px solid;    border-right: #ff0000 1px solid;    border-top: #ff0000 1px solid;    background-image: url(../images/bluebuttonbg.gif);    background-color: #A60000;    cursor: hand;    font-style: normal;    width: 100px;    height: 36px;}
.submit-button-event{
   font-size: 16pt;    color: #ffffff;    border: 1px #E5383C solid;    color: #ffffff;    border-bottom: #E5383C 5px solid;    border-left: #E5383C 15px solid;    border-right: #E5383C 15px solid;    border-top: #E5383C 5px solid;  background-color: #E5383C;    cursor: hand;    font-style: normal;    width:300px;    height: 30px; }
.footer{ clear:both; min-width:320px; height:auto; overflow:hidden; margin-top:40px; border-top:1px solid #e8e8e8; padding-bottom:30px;}
.ft_top{height:38px; line-height:36px; padding:10px 0 0 0; color:#4b4c4d; font-size:14px;}
.ft_top a{color:#D8D8D8; margin:0 10px;}
.footer p{padding:5px 10px; text-align:center; color:#D6D6D6; font-size:14px; line-height:22px;}
.footer p a{color:#4b4c4d; margin:0 5px;}

/*下滑搜索star*/
.hidden { display:none; }
.gray { color:#A0A0A0; }
.policies-list{background-color: #ffffff; }
.policies-list topBar{position:fixed;top:0;left:0;z-index:1000;width:100%;height: 50px;overflow:hidden;zoom:1;background: #AF0008;color: #fff;text-align: center;border-bottom: 1px solid #e7e7e7;z-index:99999;}
.policies-list topBar l{float:left;width:50px;}
.policies-list topBar .r{position:relative;color: #fff;background: #DA010B;border-left: 1px solid #DA010B;float:right;width:50px;margin-top:-45px;font-size: 14px;line-height: 50px;height: 55px;}
.policies-list topBar  logo{background:#fff url(icon.png) 1px -1px;display: inline-block;width: 34px;height: 34px;border-radius: 34px;margin: 6px 9px 0 6px;}
.policies-list li{ margin-bottom:10px;}
.policies-list-title{ height:auto; /*width:100%;*/ margin:0 auto; border:1px solid #D2D2D2; border-radius:5px; font-size:1.5em; line-height:22px; padding:5px 0; background:#ffffff; background:-webkit-linear-gradient(90deg, #F3F3F3 , #FFF); background:-moz-linear-gradient(90deg, #f3f3f3 , #fff); background:-o-linear-gradient(90deg, #f3f3f3 , #fff);}
.up-btn-drdw{display:inline-block; width:95%; height:100%; margin:0 auto; padding:0 1.5%; background:url(../image/icon_arrowu.png) right center no-repeat; font-weight:bold;}
.upred-btn-drdw{display:inline-block; width:98%; height:100%; margin:0 auto; text-indent:1.25em; background:url(../image/icon-uw.png) right center no-repeat; font-weight:bold;}
.pol-btn-drdw{ display:inline-block; width:95%; height:100%; margin:0 auto; padding:0 1.5%; background: url(icon-select2.png) right center no-repeat; font-weight:bold;}

.dropdown-cont { width:100%;position:fixed; z-index:99998;}
.dropdown-cont li{ padding:10px 0 5px;position:fixed;}
.dropdown-cont .search{border: 0;line-height: 30px;border-radius: 20px;margin-top: 10px;width: 100%;overflow: hidden;outline:none;background: #fff3e9;text-indent: 2em;color:#666;}
.dropdown-cont .sIcon{background:#fff3e9 url(icon.png) -190px -6px no-repeat;}
.dropdown-cont .button1{border: 0;line-height: 30px;border-radius: 20px;margin-top: 10px;width: 100px;overflow: hidden;outline:none;background: #fff3e9;color:#666;font-size:16px;text-align: center;}
.title-drdw{ padding:8px 0 8px 10px; font-size:1.3em; background:#eee;}
.cont-drdw { font-size:1.2em; line-height:1.8em; margin-top:8px;}
.cont-drdw span{ width:20%; color:#898989;}
.cont-drdw p{width:70%;}
/*下滑搜索end*/
/*分类star*/
.div_titlelist{margin: 6px 6px 0 6px; -webkit-border-radius: 2px; background: #E3E3E3 url(../../images/d.png) no-repeat right center;color: #fff;text-align: left;border-bottom: 1px solid #989898;}
.div_titlelist a h1{font-size:20px;color: #333333;margin:0 0 5px 18px; line-height: 36px;}
.div_titlelist  h3{font-size: 22px;padding: 12px 0 0 0;height: 25px;overflow: hidden;margin: 0 30px 0 0;}

.ul_list { margin: 0 6px 15px 6px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.4); -webkit-border-radius: 5px; z-index: 1; }
.ul_list > li { }
.ul_list > li a {font-size: 18px; background: #f6f6f6 url(../../images/n.png) no-repeat right center; border-top: #fff 1px solid; border-bottom: #abb1af 1px solid; padding: 10px 27px 7px 20px; display: block; overflow: hidden; }
            .ul_list > li a span { display: block; }
            .ul_list > li a:link { color: #333; }
            .ul_list > li a:hover { background: #FFF ; }
            .ul_list > li a:visited { color: #808080; }

/*分类end*/
.STYLE7 {font-size: 14px; color:#004181; font-family: "微软雅黑"}
.STYLE4 {font-size: 18px; color:#ffffff; font-family: "微软雅黑"}
.STYLE5 {font-size: 17px; font-family: "微软雅黑"; color:#FF0000 }
.STYLE6 {font-size: 24px; color:#004181; font-family: "微软雅黑"}